Bug 975870 - Add tests subpackage.
Add tests subpackage.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 09:46 EDT by Alexander Kurtakov
Modified: 2013-11-07 09:38 EST (History)
4 users (show)

See Also:
Fixed In Version: eclipse-cdt-8.2.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:38:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2013-06-19 09:46:40 EDT
The tests subpackage should contain the tests in cdt tarball in compiled form with a launcher to run them against system installed cdt (via rpm) and summary or the results. eclipse-tests from eclipse.srpm should be a good thing to look at for model.
Comment 1 Fedora End Of Life 2013-09-16 10:13:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Roland Grunberg 2013-11-07 09:38:36 EST
This has been committed (http://pkgs.fedoraproject.org/cgit/eclipse-cdt.git/commit/?id=61ead7994921e8d9b7bbfad98a3f46a19ad59d6a) for rawhide, f20 and f19.

Note You need to log in before you can comment on or make changes to this bug.